<div class="container">
<div class="columns">
<div class="column col-8 col-mx-auto">
    <h1>Create</h1>

    <%= render "form.html", Map.put(assigns, :action, Routes.tag_path(@conn, :create)) %>

   <div class="columns"><span class="column col-3 col-ml-auto"><%= link "Back", to: Routes.tag_path(@conn, :index), class: "btn btn-sm" %></span></div>
</div>
</div>
</div>